/* CSS gilt für Analysenseiten */
/* 2024 Andreas Stämpfli */


/*Header Menü der Analysen: */

@import url('https://fonts.googleapis.com/css?family=Zilla+Slab&display=swap');

body {

  
font-family: "Zilla Slab", serif;
  font-weight: 400;
  line-height: 1.3;
 font-size: 20px;
color: #002E54;
background-color: white;
}

#Zentrierrahmen {
/* WebSite Wordpress width: 1008px. Hier anpassen */
width: 1040px;
margin-left: auto ;
margin-right: auto ;
background-color:white;
}

/* Hier der Hauptseite anpassen: */
#horizontaleLinie {
	/*
height:20px;
width:1040px;
border-top: 5px solid #6ED1C4;
z-index: 10;
	*/
}

#LogoOben {
/* Hier Logo für Analysen definieren, wenn gewünscht: */	
}

#LogoOben h1 {
/* Hier Logo Titel für Analysen definieren, wenn gewünscht: */
}


@media print {
#horizontaleLinie {
    display:none;
  }
}


h1 {
color: #3f3f3f;
font-size: 20px;
}

h2 {
color: #666;
font-size: 22px; 
}


.FloatKomp {
/*Wird von JavasScript auf sichtbar gesetzt, wenn benötigt*/
/* visibility: hidden;  Reserviert Platz, hier nicht gewollt*/
display:none;
font-size: 12px;
text-align: left;
vertical-align: top;	
}

td {
	
	border: none;
	vertical-align: top;
}

a:active {
color: #175089;
font-weight: bolder;
text-decoration: none;
}

a:hover {
text-decoration: none;
background-color: #c0c0c0;
}

a:href {
color: #175089;
text-decoration: none;
}

a:link {
color: #175089;
text-decoration: none;
}

a:visited  {
color: #175089;
text-decoration: none;
}




@media print {
.wahl { display: none; }
.footer { color: #555; font-size: 12px; visibility: visible; }
.raster {  }
}

#menueanalytik {
	/*Platz oben nicht in Verwendung, Höhe auf Null gesetztt*/
height:0px;
}


.menuetabelle {
font-size: 14px;
}

.menuetabelle td {
border: solid 1px #666;
}

.menuetabelle_bb td  {
width: auto;
font-weight:400;
font-size:24px;
color:#002E54;
border:none;
}

.menuetabelle_bb a:active { color:#002E54; font-weight: bolder; text-decoration: none;}
.menuetabelle_bb a:hover { text-decoration: none; background-color: #f9f9f9   }
.menuetabelle_bb a:href { color: #002E54; text-decoration: none;}
.menuetabelle_bb a:link {}
.menuetabelle_bb a:visited  { color: #002E54; text-decoration: none;}

.KompetenzUeberschrift {
color: #d50;
font-size: 14px;
padding-bottom: 5px;
}

img {
padding-top: 5px;
border-style: none; }

.foottext {
color: #999;
font-size: 10px;
padding-top: 5px; }


a {
color:#0053bb;
outline: none;
}

/* Suchbox und a bis z Index */

#suchbox {
	float: left;
}

#abiszindex {
	float:left;
}

#AbisZ_Tabelle {
font-size: 20px;	
}

.suchboxeingabe {
width: 300px;
	height: 40px;
padding: 10px 10px 10px 40px;
font-size: 15px;
font-weight: bold;
background: url(Lupe.jpg) no-repeat 5px  ;

}


/* CSS für die Analysen */

#ReferenzbereicheKlinChemie {
border-collapse: collapse; /* Erlaubt das setzen von Rahmen über Zellen hinaus. Siehe Objekt Titelzeile. firefox. */
font-size: 13px;
font-family:Verdana, Geneva, sans-serif;
color:#666;
width: 730px;
}

.TabellenTrennlinie {
padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #808080;
}

#Titelzeile {
color: rgb(0%,0%,33%);
font-size: 120%;
border-bottom:2px;
border-bottom-style:solid;
border-color:#AAA;
}

/*HIer folgen die Formattierungen der Tabellenzellen Klinische Chemie:*/

#C {
text-align:left;
vertical-align: top;
}

#D {
text-align:left;
vertical-align: top;
width: 162px;
	
}

#E {
text-align: left;
vertical-align: top;
}

#DA {
text-align: right;
vertical-align: top;
}

#L {
vertical-align: top;
}

#Position_neu {
vertical-align: top;
}

#TaxPunkte_neu {
vertical-align: top;
}


.Subtitel {
font-weight: bold;
vertical-align: top;
}

.SubtitelRefBereichDA1 {
font-weight: bold;
vertical-align: top;
text-align: right;
	
}



/*HIer folgen die Formattierungen der Tabellenzellen nicht klinische Chemie, alle andern Analysen:*/

#Titelzeile_a {
color: rgb(0%,0%,33%);
font-size: 120%;
border-bottom:2px;
border-bottom-style:solid;
border-color:#AAA;
}

#C_a {
text-align:left;
vertical-align: top;
}

#D_a {
text-align:left;
vertical-align: top;
}

#E_a {
text-align: left;
vertical-align: top;
}

#DA_a {
text-align: right;
vertical-align: top;
}

#L_a {
vertical-align: top;
}

#Position_neu_a {
vertical-align: top;
}

#TaxPunkte_neu_a {
vertical-align: top;
}


.Subtitel_a {
font-weight: bold;
vertical-align: top;
}

.TitelBem {
	font-weight:bold;
	vertical-align: top;
}

#searchsubmit {
cursor: pointer;	
}

/*Formattierung der Analysebilder gross:*/
.TabellenBilderRechtsOrdnen ul li {
float:left;
width: 95px;
padding: 5px;
border-width: 0;
list-style-type: none;
list-style-image: none;
font-size: 13px;	
}

.TabellenBilderRechtsOrdnen img {
width:90px;
}
	
.BildKleinTitel p{
font-size: 13px;	
}
/*Formattierung der Konsilienbilder:*/

.BilderKonsilien {
/*Verhindert, dass die Bilder neben den Text floaten:*/

  left:0;
	height: 250px;
	float:none;
}

.KonsilienBilderKleinOben ul li {
float:left;
width: 240px;
padding: 5px;
border-width: 0;
list-style-type: none;
list-style-image: none;
	
}

.KonsilienBilderKleinOben p{
font-size: 12px;	
}


.KonsilienBilderGrossUnten ul li {
float:left;
width: 240px;
padding: 5px;
border-width: 0;
list-style-type: none;
list-style-image: none;
}

.KonsilienBilderGrossUnten p{
font-size: 12px;	
}



.KonsiliumText {
float: left;
}

/*Formattierung der Materialbilder*/
.MaterialBilderRechtsOrdnen ul li {
float:left;
padding: 5px;
border-width: 0;
list-style-type: none;
list-style-image: none;
}

.MaterialBilderRechtsOrdnen img {
padding-bottom: 10px;
max-width: 100%;
height: auto;
}

/*Zweispaltige Listen zum Beispiel Bakterienliste:*/
#ListeZweiSpaltig {
-webkit-column-count: 3;
-moz-column-count: 3;
column-count:3; /*3 in those rules is just placeholder -- can be anything*/
column-width:100px;
-moz-column-width:100px; /* Firefox */
-webkit-column-width:100px; /* Safari and Chrome */
}

#ListeZweiSpaltig  li {
line-height: 1.5; 
}


/*Button Navigation in Analysen:*/
.btn_lasso {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  /* Alternative Buttonfarbe: 0c3e7b    */
  /* background: #0053bb; */
  background: #6ED1C4;
  padding: 2px 8px 2px 8px;
  text-decoration: none;
display:inline-table;  /*korrekte Darstellung falls Buttons auf zwei Zeilen dargestellt werden müssen.*/
}

.btn_lasso:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn_lasso:any-link {
  color: white;
}


/*a_bis_z Index der Suchseite a bis z:*/
.a_bis_z_index {
font-size: 18px;
font-weight: bold;
text-align: justify;
padding-top:10px;
line-height: 3;
}

.a_bis_z_index a:link {
background-color: #e5e5e5;
text-decoration: none;
text-align: justify;
border: solid 1px #0053bb;
padding:7px;
}

.a_bis_z_index a:hover {
background-color: #65a3c2;
text-decoration: none;
text-align: justify;
border: solid 1px #0053bb;
padding:7px;
}

.a_bis_z_index a:visited {
background-color: #e5e5e5;
text-decoration: none;
text-align: justify;
padding-top: 3px;
border: solid 1px #0053bb;
}